{
    "welcomeDialog": {
        "nextButton": "İleri",
        "finishButton": "Bitir",
        "welcomePage": {
            "title": "NoCab Desktop'a Hoş Geldiniz!",
            "description": "Nocab Desktop, herhangi bir sunucu veya üçüncü taraf hizmeti olmadan cihazlarınız arasında dosya aktarımı yapmanızı sağlayan bir dosya aktarım uygulamasıdır.\nTamamen ücretsiz ve açık kaynaktır.",
            "description2": "Devam etmek için ileri butonuna tıklayınız.",
            "madeWith": "{flutterIcon} ile yapıldı",
            "builtBy": "{author} tarafından ❤️ ile oluşturuldu"
        },
        "noCabMobilePage": {
            "title": "NoCab Mobile İle Tanışın!",
            "description": "Telefonunuz ile bağlantı kurulabilmesi için NoCab Mobile gereklidir\nMaalesef henüz bir IOS uygulaması mevcut değil. 😔",
            "description2": "Android cihazınıza uygulamayı indirin.",
            "instructions": {
                "step1": "1- Şuraya gidin {link}",
                "step2": "2- En son sürümü telefonunuza indirin",
                "step3": "3- Uygulamayı telefonunuza kurun"
            }
        },
        "networkAdapterPage": {
            "title": "Ağınız",
            "description": "NoCab diğer cihazlarla bağlantı kurabilmek için yerel internet adresinizi kullanır. Eğer ağ adaptörü yanlış ayarlandıysa uygulama çalışamaz.",
            "description2": "Ağ adaptörünüzün doğru ayarlandığından emin olun.",
            "changeButton": "Değiştir",
            "hint": "Bu ayarı daha sonra ana ekran menüsünden de değiştirebilirsiniz."
        },
        "useInstructions": {
            "title": "Peki NoCab nasıl kullanılır?",
            "hint": "İşte bu kadar! Artık cihazlarınız arasında dosya aktarabilirsiniz.",
            "instructions": {
                "step1": "İki cihazın da aynı ağa bağlandığından emin olun",
                "step2": "NoCab'i iki cihazda da açın",
                "step3": "Dosyayı göndermek istediğiniz cihazda gönder butonuna tıklayın",
                "step4": "Dosyayı almak istediğiniz cihazda al butonuna tıklayın (Masaüstü uygulaması için gerekli değildir)"
            }
        },
        "readyPage": {
            "title": "Şimdi HAZIRSIN!",
            "description": "Başlamak için bitir butonuna tıklayın.",
            "references": {
                "githubLinks": "Github Bağlantıları",
                "mobile": "NoCab Mobile",
                "desktop": "NoCab Desktop",
                "sponsorToMe": "Bağış Yap",
                "fromGithub": "Github",
                "fromBuymeacoffee": "Buy Me A Coffee",
                "contactText": "Herhangi bir sorunuz varsa, lütfen sormaktan çekinmeyin.",
                "email": "E-posta"
            }
        }
    },
    "mainView": {
        "receiver": {
            "title": "Alıcı",
            "networkAdapterSettings": "Ağ Adaptörü Ayarları",
            "deviceShownAs": "Cihaz {name} olarak gözüküyor",
            "or": "ya da",
            "scanQrCode": "QR Kodunu Tara"
        },
        "settings": {
            "title": "Ayarlar"
        },
        "sender": {
            "title": "Gönder",
            "button": "Dosyaları seç",
            "dropFiles": "ya da buraya sürükle",
            "loadingLabel": "Dosyalar yükleniyor\nLütfen bekleyiniz..."
        },
        "transfers": {
            "title": "Dosya Aktarımları",
            "emptyMessage": "Burada sessizlikten başka hiçbir şey yok",
            "openOutputFolder": "Çıkış klasörünü aç",
            "downloadNoCabMobile": "NoCab Mobile uygulamasını indirin",
            "history": "Geçmiş",
            "card": {
                "showInFolder": "Klasörde göster",
                "openFile": "Dosyayı aç",
                "transferStarted": {
                    "message": "Dosya aktarımı başladı\nCihaz bağlantısı bekleniyor"
                },
                "transferring": {
                    "title": {
                        "download": {
                            "one": "1 dosya indiriliyor",
                            "other": "{count} dosya indiriliyor"
                        },
                        "upload": {
                            "one": "1 dosya karşıya yükleniyor",
                            "other": "{count} dosya karşıya yükleniyor"
                        }
                    },
                    "pending": "Bekliyor",
                    "speed": "{speed} MB/s",
                    "progress": "{progress}%",
                    "cancelButton": "İptal"
                },
                "transferSuccess": {
                    "removeButtonTooltip": "Kaldır",
                    "receiverSuccess": {
                        "one": "1 dosya alındı",
                        "other": "{count} dosya alındı"
                    },
                    "senderSuccess": {
                        "one": "1 dosya gönderildi",
                        "other": "{count} dosya gönderildi"
                    }
                },
                "transferFailed": {
                    "removeButtonTooltip": "Kaldır",
                    "message": "Dosya aktarımı başarısız oldu 😞"
                },
                "transferCancelled": {
                    "removeButtonTooltip": "Kaldır",
                    "message": "Transfer iptal edildi"
                }
            }
        }
    },
    "history": {
        "title": "Geçmiş",
        "deleteButton": {
            "title": "Tüm Geçmişi Sil"
        },
        "historyList": {
            "emptyState": {
                "title": "Kayıt Bulunamadı",
                "message": "Geçmişin görünmesi için en az bir dosya aktarımı yapmanız gerekir."
            },
            "item": {
                "fileCount": "Dosya Sayısı",
                "totalFileSize": "Toplam Dosya Boyutu",
                "requestedAt": "Talep Zamanı",
                "status": {
                    "success": "BAŞARILI",
                    "error": "HATA",
                    "declined": "REDDEDİLDİ",
                    "ongoing": "DEVAM EDEN",
                    "pendingForAcceptance": "BEKLİYOR",
                    "cancelled": "İPTAL EDİLDİ"
                }
            }
        },
        "historyDetails": {
            "status": {
                "success": "BAŞARILI",
                "error": "HATA",
                "declined": "REDDEDİLDİ",
                "ongoing": "DEVAM EDEN",
                "pendingForAcceptance": "BEKLİYOR",
                "cancelled": "IPTAL EDİLDİ"
            },
            "managedBy": {
                "user": "KULLAINICI tarafından yönetildi",
                "blacklist": "Cihaz kara listede",
                "ban": "Cihaz yasaklı",
                "automation": "OTOMASYON tarafından yönetildi",
                "thirdParty": "ÜÇÜNCÜ TARAF tarafından yönetildi"
            },
            "youLabel": "Siz",
            "info": {
                "requestedAt": "Talep Zamanı",
                "startedAt": "Başlangıç Zamanı",
                "endedAt": "Bitiş Zamanı",
                "cancelledAt": "İptal Zamanı",
                "fileCount": "Dosya Sayısı",
                "totalFileSize": "Toplam Dosya Boyutu",
                "message": "Mesaj"
            },
            "fileTile": {
                "showInFolder": "Klasörde göster",
                "openFile": "Dosyayı aç",
                "warnMessages": {
                    "ongoing": "İşleniyor",
                    "notFound": "Dosya taşınmış veya silinmiş. Belki de evrende hiç var olmamıştır."
                }
            },
            "emptyState": {
                "title": "Hayır, Burada bir şey yok!",
                "message": "Daha fazla ayrıntı görmek için bir kayıta tıklayın."
            }
        }
    },
    "settings": {
        "title": "Ayarlar",
        "aboutButton": "Hakkında",
        "deviceName": {
            "title": "Cihaz Adı",
            "description": "Bu cihazın diğer cihazlara gösterilecek adı",
            "randomNameTooltip": "Rastgele bir isim oluştur"
        },
        "themeColor": {
            "title": "Tema Rengi",
            "description": "Uygulamanın rengini değiştir",
            "useSystemColor": {
                "title": "Sistem Rengini Kullan",
                "description": "Uygulama teması olarak sistem rengini kullan"
            }
        },
        "darkMode": {
            "title": "Koyu Tema",
            "description": "Uygulama temasını değiştir"
        },
        "hideSponsorSnackbar": {
            "title": "Sponsor Hatırlatıcısını Gizle",
            "description": "Transfer tamamlandığında bazen görünen Sponsor Hatırlatıcısını gizle"
        },
        "materialYou": {
            "title": "Material 3 Dizaynı Kullan",
            "description": "Material 3 (Material You) dizaynını kullan "
        },
        "dateFormat": {
            "title": "Tarih ve Saat Formatı",
            "description": "Tarih ve saat formatını değiştir"
        },
        "language": {
            "title": "Dil",
            "description": "Uygulamanın dilini değiştir"
        },
        "advanced": {
            "title": "Gelişmiş Ayarlar",
            "description": "Bu ayarlar deneyimli kullanıcılar içindir. Bu ayarları değiştirmek uygulamayı bozabilir",
            "finderPort": {
                "title": "Tarayıcı Port",
                "description": "Port telefonunuz ile iletişim için kullanılacak.\nBu ayarı değiştirmek uygulamayı bozabilir.\nVarsayılan 62193",
                "help": "Bu ayar uygulamayı yeniden başlattığınızda etkin olacaktır"
            },
            "deleteHistory": {
                "title": "Tüm Geçmişi Sil",
                "description": "Tüm geçmişi sil. Bu eylem geri alınamaz.",
                "button": "Tüm Geçmişi Sil",
                "dialog": {
                    "title": "Tüm Geçmişi Sil",
                    "message": "Tüm geçmişi silmek üzeresiniz. Bu eylem geri alınamaz.",
                    "confirmButton": "Onayla",
                    "cancelButton": "İptal"
                }
            },
            "forceRegenerateSettings": {
                "title": "Ayarları yeniden oluşturmaya zorla",
                "description": "Ayarları yeniden oluşturmaya zorla. Bu eylem geri alınamaz.",
                "button": "Ayarları Yeniden Oluştur",
                "dialog": {
                    "title": "Ayarları Yeniden Oluştur",
                    "message": "Bu eylem tüm ayarlarınızı silip tekrar oluşturacak. Devam etmek istediğinize emin misiniz?",
                    "confirmButton": "Onayla",
                    "cancelButton": "İptal"
                }
            },
            "logs": {
                "title": "Transfer Günlükleri",
                "description": "Çekirdek transfer günlüklerini görüntüle.",
                "button": "Günlükleri Görüntüle"
            }
        }
    },
    "sender": {
        "files": "Dosyalar",
        "fileCounter": {
            "one": "1 dosya {size}",
            "other": "{count} dosya {size}"
        },
        "devices": "Cihazlar"
    },
    "deviceScanner": {
        "searching": "Cihazlar aranıyor...",
        "noDevicesFound": "Cihaz bulunamadı",
        "instructions": "Telefonunuzda NoCab uygulamasını açın ve Al düğmesine tıklayın.",
        "networkHint": "İki cihazın da aynı ağda bulunduğundan emin olun.",
        "downloadNoCabMobile": "@:mainView.transfers.downloadNoCabMobile"
    },
    "senderQr": {
        "title": "QR Kodu Tara",
        "instructions": "NoCab uygulamasında \"Al\" düğmesine tıklayın ve QR kodu tarayın.",
        "loading": {
            "title": "Sunucu oluşturuluyor...",
            "message": "Lütfen QR kod yüklenirken bekleyin."
        },
        "loaded": {
            "waitingConnection": "Bağlantı bekleniyor...",
            "connectionInfo": "Ip: {ip} Port: {port}"
        }
    },
    "fileAccepter": {
        "title": {
            "one": "{deviceName} sana bir dosya göndermek istiyor",
            "other": "{deviceName} sana {count} dosya göndermek istiyor"
        },
        "connectionInfo": "Ip: {ip} Port: {port}",
        "acceptButton": "Kabul Et",
        "rejectButton": "Reddet"
    },
    "aboutDialog": {
        "openGithubPage": "Github Sayfasını Aç",
        "sponsor": {
            "title": "Bağış Yap"
        },
        "contact": {
            "title": "İletişim",
            "email": "E-posta"
        },
        "contributors": "Katkıda Bulunanlar",
        "errorMessage": "Katkıda bulunanlar alınamadı.\nGithub'ın istek sınırını geçmiş olabilirsiniz veya internet bağlantınınızda sorun olabilir."
    },
    "sponsorRelated": {
        "snackbar": {
            "title": {
                "two": "Az önce 2. başarılı transferinizi gerçekleştirdiniz 🥳!",
                "other": "Az önce {count}. başarılı transferinizi gerçekleştirdiniz 🥳!"
            },
            "titleBigFile": "{size} veriyi başarıyla aktardınız 🥳!",
            "subtitle": "NoCab'i kullandığınız için teşekkürler! 🎉\nEğer uygulamayı beğendiyseniz, lütfen geliştiriciye destek olmayı düşününün.",
            "action": "Kapamak İçin Kaydırın"
        },
        "avatars": {
            "title": "Yüksek Kademeli Destekçilerimiz"
        }
    },
    "update": {
        "tooltip": "Yeni sürüm mevcut",
        "timeOut": "Görev zaman aşımına uğradı",
        "dialog": {
            "checking": {
                "title": "Güncelleme kontrol ediliyor...",
                "message": "Lütfen bekleyin."
            },
            "checkError": {
                "title": "Güncelleme kontrol edilemedi",
                "error": "Hata: {error}"
            },
            "updateAvailable": {
                "title": "Yeni sürüm mevcut",
                "version": "Şuanki Sürüm: {currentVersion}\nYeni Sürüm: {newVersion}",
                "switchToMsixMessage": "NoCab'in portable versiyonunu kullanıyorsunuz. Portable versiyon otomatik olarak güncellenemez. Yeni sürümü indirmek için lütfen NoCab'in MSIX versiyonuna geçin.",
                "switchToMsixButton": "MSIX'e Geç",
                "updateButton": "Güncelle",
                "cancelButton": "İptal"
            },
            "updating": {
                "seconds": "{seconds}s",
                "jobs": {
                    "downloadMsix": {
                        "title": "MSIX indiriliyor",
                        "description": "MSIX paketi GitHub'dan indiriliyor",
                        "error": "İndirme sırasında hata oluştu",
                        "success": "MSIX paketi indirildi",
                        "timeOut": "@:update.timeOut"
                    },
                    "checkCert": {
                        "title": "Sertifika kontrol ediliyor",
                        "description": "Güncelleme için gerekli sertifika kontrol ediliyor",
                        "alreadyInstalled": "Sertifika zaten kurulu",
                        "checkError": "Sertifika kontrol ediliyorken hata oluştu",
                        "installError": "Sertifika kurulurken hata oluştu",
                        "success": "Sertifika kuruldu",
                        "timeOut": "@:update.timeOut"
                    },
                    "installMsix": {
                        "title": "MSIX Kuruluyor",
                        "description": "MSIX paketi kuruluyor",
                        "fileNotFound": "MSIX paketi bulunamadı",
                        "error": "Güncelleme kurulurken hata oluştu",
                        "success": "MSIX paketi başarıyla kuruldu",
                        "timeOut": "@:update.timeOut"
                    },
                    "cleanTemp": {
                        "title": "Geçici Dosyalar Temizleniyor",
                        "description": "Güncelleme sırasında oluşan geçici dosyalar temizleniyor",
                        "error": "Geçici dosyalar temizlenirken hata oluştu",
                        "success": "Geçici dosyalar temizlendi",
                        "timeOut": "@:update.timeOut"
                    },
                    "waitProcesses": {
                        "title": "Devam Eden İşlemler Bekleniyor",
                        "description": "NoCab'in güncellenmesi için devam eden işlemler bekleniyor",
                        "error": "Devam eden işlemler beklenirken hata oluştu",
                        "success": "Devam Eden İşlemler Beklendi",
                        "timeOut": "@:update.timeOut"
                    },
                    "moveData": {
                        "title": "Ayarlar ve Geçmiş Taşınıyor",
                        "description": "Ayarlar ve geçmiş MSIX paketine taşınıyor",
                        "msixNameError": "MSIX paketinin aile adı alınamadı",
                        "error": "Ayarlar ve geçmiş taşınırken hata oluştu",
                        "success": "Ayarlar ve geçmiş başarıyla taşındı",
                        "timeOut": "@:update.timeOut"
                    },
                    "cleanPortable": {
                        "title": "Portable Dosyalar Temizleniyor",
                        "description": "Çakışmaları önlemek için portable dosyalar temizleniyor",
                        "error": "Portable dosyalar temizlenirken hata oluştu",
                        "success": "Portable dosyalar uygulama kapatıldıktan sonra temizlenecek",
                        "timeOut": "@:update.timeOut"
                    },
                    "finish": {
                        "title": "Güncelleme Bitiriliyor",
                        "description": "Güncelleme bitiriliyor ve uygulama yeniden başlatılıyor",
                        "aliasError": "NoCab kısayolu bulunamadı. Lütfen uygulamayı elle yeniden başlatın.",
                        "error": "Güncelleme bitirilirken hata oluştu",
                        "success": "Güncelleme başarıyla tamamlandı",
                        "timeOut": "@:update.timeOut"
                    }
                },
                "panel": {
                    "failed": {
                        "title": "Güncelleme Başarısız",
                        "crashedAt": "Çöktü: {job}",
                        "errorMessage": "Hata Mesajı: {message}",
                        "closeButton": "Kapat"
                    },
                    "ongoing": {
                        "title": "Güncelleniyor...",
                        "description": "Lütfen Bekleyin"
                    }
                }
            }
        }
    }
}